"Back Matter" = "后页";

"Blackboard" = "黑板";

"Book (Blue Book)" = "图书（蓝皮书）";

"Book (Blue Notebook)" = "图书（蓝色笔记本）";

"Book (Brown Book)" = "图书（褐皮书）";

"Book (Composition)" = "图书（写作）";

"Book (Green Book)" = "图书（绿皮书）";

"Book (Green Notebook)" = "图书（绿色笔记本）";

"Book (Orange Notebook)" = "图书（橙色笔记本）";

"Book (Red Book)" = "图书（红皮书）";

"Book (Yellow Book)" = "图书（黄皮书）";

"Calendar" = "日历";

"Characters (Character Sheet)" = "角色（角色表）";

"Characters (Mask)" = "角色（面具）";

"Characters (Photo)" = "角色（照片）";

"Clapper Board" = "场记板";

"Clock" = "时钟";

"Cog" = "钝齿";

"Eye" = "眼睛";

"Figures and Graphs" = "图表与图形";

"Filing Cabinet" = "档案柜";

"Flag (Blue Flag)" = "标记（蓝色标记）";

"Flag (Green Flag)" = "标记（绿色标记）";

"Flag (Orange Flag)" = "标记（橙色标记）";

"Flag (Purple Flag)" = "标记（紫色标记）";

"Flag (Red Flag)" = "标记（红色标记）";

"Flag (White Flag)" = "标记（白色标记）";

"Flag (Yellow Flag)" = "标记（黄色标记）";

"Front Matter" = "前页";

"Inbox" = "收件箱";

"Information" = "信息";

"Lectern" = "讲台";

"Light Bulb" = "灯泡";

"Locations (Location Sheet)" = "位置（位置表）";

"Locations (Map)" = "位置（地图）";

"Magnifying Glass" = "放大镜";

"Music" = "音乐";

"Musical Notes" = "音符";

"Notes (Blue Notepad)" = "备注（蓝色记事本）";

"Notes (Green Notepad)" = "备注（绿色记事本）";

"Notes (Red Notepad)" = "备注（红色记事本）";

"Notes (White Notepad)" = "备注（白色记事本）";

"Notes (Yellow Notepad)" = "备注（黄色记事本）";

"Outline" = "大纲";

"Pencil" = "铅笔";

"Question Mark" = "问号";

"Reviewer Comments" = "审阅者注释";

"Scissors" = "剪刀";

"Speech Bubble" = "对话泡泡";

"Speech Marks" = "引号";

"Statistics" = "统计学";

"Sync Folder" = "同步文件夹";

"Tables" = "表";

"Test Tube" = "试管";

"Thought Bubble" = "思想泡泡";

"To Do (Ticked)" = "待办事项（已勾选）";

"To Do (Unticked)" = "待办事项（未勾选）";

"TV (Flat Screen TV)" = "电视（平板电视）";

"TV (Old TV)" = "电视（旧电视）";

"Warning" = "警告";

"Way-Station (Blue Way-Station)" = "Way-Station（蓝色Way-Station）";

"Way-Station (Green Way-Station)" = "Way-Station（绿色Way-Station）";

"Way-Station (Orange Way-Station)" = "Way-Station（橙色Way-Station）";

"Way-Station (Purple Way-Station)" = "Way-Station（紫色Way-Station）";

"Way-Station (Red Way-Station)" = "Way-Station（红色Way-Station）";

"Way-Station (White Way-Station)" = "Way-Station（白色Way-Station）";

"Way-Station (Yellow Way-Station)" = "Way-Station（黄色Way-Station）";